/*************/
/*  GENERAL  */
/*************/

html, body {	
	margin: 0;
	padding: 0;	
}

body {
	background-color: #555555;
}

#container {
	background-image: url('http://www.classic.aero/web/images/back2.jpg');
	background-repeat: no-repeat;
	width: 800px;
	margin: 0 auto;
	background-color: #ffffff;
}

/************/
/*  HEADER  */
/************/

#header {
	position: relative;
	background-image: url('http://www.classic.aero/web/images/1988.jpg');
	background-repeat: no-repeat;
	width: 800px;
	height: 173px;  /*image height (148) + linkbar height 25*/
	margin: 0;
}

nav.header {
	width: 610px;
	background-color: #333333;
	position: absolute;
	top: 148px;
	height: 25px;
	padding-left: 190px;
}

nav.header a {	
	color: #dddddd;
	font-family:arial;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	line-height:25px;
	margin: 0;
	padding: 0 15px;
	height: 15px;
}

nav.header a+a{
	border-left: 1px solid #dddddd;
}

#logo-anchor {
	padding:0;
	margin:0;
}

#logo-image {
	position: absolute;
    top: 16px;
    left: 20px;
    border: 0;
	-moz-box-shadow: 6px 6px 32px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 6px 6px 32px rgba(0, 0, 0, 1);
    box-shadow: 6px 6px 32px rgba(0, 0, 0, 1);
}

/*************/
/*  SIDEBAR  */
/*************/

#sidebar {	
	width: 200px;
	margin: 0;
	padding: 0;	
	float: left;
}

#menu {
	list-style: none;
	margin: 30px 40px 0 24px;
	padding: 0;
}

#menu li {
	margin: 3px;
}

#menu a {	
	color: #663300;
	font-family: arial;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}

#menu li+li {
	border-top: 1px solid #CEBD94;
}

.bullet {
	margin: 0 10px;
}

/*************/
/*  CONTENT  */
/*************/

#content {
	float: left;
	width: 600px;
	min-height: 600px;
}


/************/
/*  FOOTER  */
/************/

footer {
	color:#614817;
	font-family:arial;
	font-size: 8pt;
	font-weight: normal;
	margin: 0;
	padding: 5px;
	text-align: center;
	clear: left;
}